package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ContratoCorporativo;

	public interface ContratoDAO extends GenericDAO<ContratoCorporativo, Long>{

	public List<ContratoCorporativo> buscaLike(String strContratoCorporativo);

	public boolean existe(ContratoCorporativo contrato);

}